## r-bioc-mofa 1.4.0+dfsg

=== DESCRIPTION ===
Package: MOFA
Type: Package
Title: Multi-Omics Factor Analysis (MOFA)
Version: 1.4.0
Maintainer: Britta Velten <britta.velten@gmail.com>
Author: Ricard Argelaguet, Britta Velten, Damien Arnol, Florian Buettner, Wolfgang Huber, Oliver Stegle
Date: 2018-06-26
License: LGPL-3 | file LICENSE
Description: Multi-Omics Factor Analysis: an unsupervised framework for the integration of multi-omics data sets.
Encoding: UTF-8
Depends: R (>= 3.5)
Imports: rhdf5, dplyr, reshape2, pheatmap, corrplot, ggplot2,
        ggbeeswarm, methods, scales, GGally, RColorBrewer, cowplot,
        ggrepel, MultiAssayExperiment, Biobase, doParallel, foreach,
        reticulate, grDevices, stats, utils
Suggests: knitr, MOFAdata
biocViews: DimensionReduction, Bayesian, Visualization
VignetteBuilder: knitr
LazyData: false
NeedsCompilation: yes
RoxygenNote: 6.1.1
SystemRequirements: Python (>=2.7.0), numpy, pandas, h5py, scipy,
        sklearn, mofapy
git_url: https://git.bioconductor.org/packages/MOFA
git_branch: RELEASE_3_11
git_last_commit: baf2eef
git_last_commit_date: 2020-04-27
Date/Publication: 2020-04-27
Packaged: 2020-04-28 04:03:11 UTC; biocbuild
