=== debian/changelog ===
r-bioc-mofa (1.4.0+dfsg-1build1) groovy; urgency=medium

  * No-change rebuild against r-api-4.0

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sun, 31 May 2020 06:09:04 +0000

r-bioc-mofa (1.4.0+dfsg-1) unstable; urgency=medium

  * Team upload.
  * New upstream version

 -- Dylan Aïssi <daissi@debian.org>  Fri, 22 May 2020 09:36:50 +0200

r-bioc-mofa (1.2.0+dfsg-2) unstable; urgency=medium

  * Team upload.
  * Fix watch file
  * Rules-Requires-Root: no (routine-update)
  * Section: python for Python package

 -- Andreas Tille <tille@debian.org>  Sun, 22 Mar 2020 08:09:15 +0100

r-bioc-mofa (1.2.0+dfsg-1) unstable; urgency=medium

  * Initial release (closes: #940513)
    Reupload, thanks got go FTPmaster Thorsten for his scrutiny.
    And yet another upload - dh-r not detecting the L in LGPL?

 -- Steffen Moeller <moeller@debian.org>  Wed, 05 Feb 2020 22:52:53 +0100
