=== debian/control ===
Source: r-bioc-mofa
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Steffen Moeller <moeller@debian.org>
Section: gnu-r
Testsuite: autopkgtest-pkg-r
Priority: optional
Build-Depends: debhelper-compat (= 12),
               dh-r,
               r-base-dev,
               xvfb,
               r-bioc-rhdf5,
               r-cran-dplyr,
               r-cran-reshape2,
               r-cran-pheatmap,
               r-cran-corrplot,
               r-cran-ggplot2,
               r-cran-ggbeeswarm,
               r-cran-scales,
               r-cran-ggally,
               r-cran-rcolorbrewer,
               r-cran-cowplot,
               r-cran-ggrepel,
               r-bioc-biobase,
               r-cran-doparallel,
               r-cran-foreach,
               r-cran-reticulate,
               r-bioc-multiassayexperiment,
# Pyhon package
               python3-all,
               dh-python,
               python3-pandas,
               python3-setuptools,
               python3-scipy,
               python3-numpy,
               python3-sklearn,
               python3-h5py
Standards-Version: 4.5.0
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-bioc-mofa
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-bioc-mofa.git
Homepage: https://bioconductor.org/packages/MOFA/
Rules-Requires-Root: no

Package: r-bioc-mofa
Architecture: all
Depends: ${R:Depends},
         ${shlibs:Depends},
         ${misc:Depends},
         python3-mofapy
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: Multi-Omics Factor Analysis (MOFA)
 Multi-Omics Factor Analysis: an unsupervised framework for the
 integration of multi-omics data sets.

Package: python3-mofapy
Architecture: all
Section: python
Depends: ${python3:Depends},
         ${misc:Depends}
Recommends: python3-pandas,
            python3-scipy,
            python3-numpy,
            python3-sklearn,
            python3-sklearn-pandas,
            python3-h5py
Suggests: r-bioc-mofa
Description: Multi-Omics Factor Analysis (MOFA) - Python module
 Multi-Omics Factor Analysis: an unsupervised framework for the
 integration of multi-omics data sets.
 .
 This package is required by the R package to function.
