## r-bioc-mofa 1.6.1%2Bdfsg

=== debian/changelog ===
r-bioc-mofa (1.6.1+dfsg-5) unstable; urgency=medium

  * Team upload.
  * Really build for 3.14 bioc api

 -- Nilesh Patra <nilesh@debian.org>  Sat, 27 Nov 2021 15:01:32 +0530

r-bioc-mofa (1.6.1+dfsg-4) unstable; urgency=medium

  * Team upload.
  * Build for r-api-bioc-3.14

 -- Andreas Tille <tille@debian.org>  Thu, 25 Nov 2021 14:48:46 +0100

r-bioc-mofa (1.6.1+dfsg-3) unstable; urgency=medium

  * Team Upload.
  * Build for r-api-bioc-3.13

 -- Nilesh Patra <nilesh@debian.org>  Mon, 13 Sep 2021 18:32:23 +0530

r-bioc-mofa (1.6.1+dfsg-2) unstable; urgency=medium

  [ Andreas Tille ]
  * Team upload.
  * Upstream has replaced MOFA by MOFA2.  Thus we can not check for new
    upstream any more and use a fake watch file
  * Standards-Version: 4.6.0

  [ Steffen Moeller ]
  * Hint that MOFA is outdated

 -- Andreas Tille <tille@debian.org>  Mon, 13 Sep 2021 07:25:24 +0200

r-bioc-mofa (1.6.1+dfsg-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * debhelper-compat 13 (routine-update)

 -- Dylan Aïssi <daissi@debian.org>  Wed, 18 Nov 2020 10:26:52 +0100
