## r-bioc-mofa 1.6.1+dfsg

=== DESCRIPTION ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Package: MOFA
 Type: Package
 Title: Multi-Omics Factor Analysis (MOFA)
-Version: 1.4.0
+Version: 1.6.1
 Maintainer: Britta Velten <britta.velten@gmail.com>
 Author: Ricard Argelaguet, Britta Velten, Damien Arnol, Florian Buettner, Wolfgang Huber, Oliver Stegle
 Date: 2018-06-26
@@ -21,9 +21,10 @@
 RoxygenNote: 6.1.1
 SystemRequirements: Python (>=2.7.0), numpy, pandas, h5py, scipy,
         sklearn, mofapy
+PackageStatus: Deprecated
 git_url: https://git.bioconductor.org/packages/MOFA
-git_branch: RELEASE_3_11
-git_last_commit: baf2eef
-git_last_commit_date: 2020-04-27
-Date/Publication: 2020-04-27
-Packaged: 2020-04-28 04:03:11 UTC; biocbuild
+git_branch: RELEASE_3_12
+git_last_commit: d50ed60
+git_last_commit_date: 2020-10-28
+Date/Publication: 2020-10-28
+Packaged: 2020-10-29 01:06:16 UTC; biocbuild
