=== debian/changelog ===
r-bioc-mofa (1.6.1+dfsg-16) unstable; urgency=medium

  * Team upload.
  * Fix (harmless) Python SyntaxWarnings. Closes: #1085689

 -- Rebecca N. Palmer <rebecca_palmer@zoho.com>  Mon, 22 Sep 2025 18:42:58 +0100

r-bioc-mofa (1.6.1+dfsg-15) unstable; urgency=medium

  * Team upload.
  * Upload to unstable.

 -- Michael R. Crusoe <crusoe@debian.org>  Mon, 13 Jan 2025 15:11:33 +0100

r-bioc-mofa (1.6.1+dfsg-14) experimental; urgency=medium

  * Team upload.
  * Update patch to build for bioc-3.20.

 -- Michael R. Crusoe <crusoe@debian.org>  Fri, 29 Nov 2024 12:21:55 +0100

r-bioc-mofa (1.6.1+dfsg-13) unstable; urgency=medium

  * Team upload.
  * Build with the 3.19 BioC API

 -- Michael R. Crusoe <crusoe@debian.org>  Sun, 18 Aug 2024 11:42:09 +0200

r-bioc-mofa (1.6.1+dfsg-12) unstable; urgency=medium

  * Team upload.
  * Build with 3.18 BioC API
  * Build-Depends: s/dh-python/dh-sequence-python3/ (routine-update)
  * Add d/t/autopkgtest-pkg-r.conf

 -- Andreas Tille <tille@debian.org>  Thu, 30 Nov 2023 18:06:19 +0100

r-bioc-mofa (1.6.1+dfsg-11) unstable; urgency=medium

  * Team upload.
  * Build with 3.17 BioC API

 -- Andreas Tille <tille@debian.org>  Sat, 22 Jul 2023 22:12:46 +0200

r-bioc-mofa (1.6.1+dfsg-10) unstable; urgency=medium

  * Team upload
  * Rebuild to fix the missing python3-h5py dependency
    Closes: #1030514

 -- Andreas Tille <tille@debian.org>  Tue, 07 Feb 2023 19:54:32 +0100

r-bioc-mofa (1.6.1+dfsg-9) unstable; urgency=medium

  * Team upload.
  * Really rebuild with 3.16 bioc API
  * Standards-Version: 4.6.2 (routine-update)

 -- Andreas Tille <tille@debian.org>  Wed, 11 Jan 2023 11:11:44 +0100

r-bioc-mofa (1.6.1+dfsg-8) unstable; urgency=medium

  * Team upload.
  * Build with 3.16 BioC API
    Closes: #1024754
  * Reduce piuparts noise in transitions (routine-update)

 -- Andreas Tille <tille@debian.org>  Tue, 29 Nov 2022 08:35:43 +0100

r-bioc-mofa (1.6.1+dfsg-7) unstable; urgency=medium

  * Team upload.
  * Really rebuild with 3.15 bioc API

 -- Nilesh Patra <nilesh@debian.org>  Tue, 17 May 2022 11:30:41 +0530

r-bioc-mofa (1.6.1+dfsg-6) unstable; urgency=medium

  * Team upload.
  * Rebuild for Bioc 3.15 transition.
  * Standards-Version: 4.6.1 (routine-update)
  * Reorder sequence of d/control fields by cme (routine-update)

 -- Andreas Tille <tille@debian.org>  Mon, 16 May 2022 13:15:16 +0200
