=== debian/control ===
--- 
+++ 
@@ -1,11 +1,14 @@
 Source: r-bioc-mofa
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
+Section: gnu-r
+Priority: optional
+Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
 Uploaders: Steffen Moeller <moeller@debian.org>
-Section: gnu-r
-Testsuite: autopkgtest-pkg-r
-Priority: optional
-Build-Depends: debhelper-compat (= 12),
+Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-bioc-mofa
+Vcs-Git: https://salsa.debian.org/r-pkg-team/r-bioc-mofa.git
+Homepage: https://bioconductor.org/packages/MOFA/
+Standards-Version: 4.6.2
+Rules-Requires-Root: no
+Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev,
                xvfb,
@@ -26,20 +29,15 @@
                r-cran-foreach,
                r-cran-reticulate,
                r-bioc-multiassayexperiment,
-# Pyhon package
                python3-all,
-               dh-python,
+               dh-sequence-python3,
                python3-pandas,
                python3-setuptools,
                python3-scipy,
                python3-numpy,
                python3-sklearn,
                python3-h5py
-Standards-Version: 4.5.0
-Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-bioc-mofa
-Vcs-Git: https://salsa.debian.org/r-pkg-team/r-bioc-mofa.git
-Homepage: https://bioconductor.org/packages/MOFA/
-Rules-Requires-Root: no
+Testsuite: autopkgtest-pkg-r
 
 Package: r-bioc-mofa
 Architecture: all
@@ -52,10 +50,18 @@
 Description: Multi-Omics Factor Analysis (MOFA)
  Multi-Omics Factor Analysis: an unsupervised framework for the
  integration of multi-omics data sets.
+ .
+ Upstream no longer supports this package. This package only still
+ ships to help with rerunning/comparing/transitioning existing projects.
+ For new projects please upgrade to MOFA2 (MOFA+). Actually, also when
+ adding new data to old projects, MOFA2 has further improved the handling
+ of multiple factors, and to compensate for a batch effect that is likely
+ introduced with additional data, may be an immediate use case for that
+ new version.
 
 Package: python3-mofapy
+Section: python
 Architecture: all
-Section: python
 Depends: ${python3:Depends},
          ${misc:Depends}
 Recommends: python3-pandas,
