=== debian/rules ===
#!/usr/bin/make -f

DH_VERBOSE=1
export PYBUILD_NAME=mofapy

%:
	dh $@ --buildsystem pybuild

override_dh_auto_install:
	dh_auto_install -O--buildsystem=R --sourcedirectory=$(CURDIR)
	find $(CURDIR)/debian -name "*.Rmd" | xargs -r chmod -x
	mv debian/tmp tmp-install
	dh_auto_install

override_dh_auto_clean:
	dh_auto_clean
	rm -rf debian/python3-mofa.substvars mofapy.egg-info/
